body {
  font-family: 'Roboto', sans-serif;
  margin: 0;
  padding: 0;
  /* overflow: hidden; */
  scrollbar-width: none;
  /* width: 100vw; */

}

.main {
  width: 100vw;
  height: 100vh;
  scrollbar-width: none;
}

.notice {
  padding: 0 8px;

}

.notice_box {
  /* padding: 10px; */
  font-weight: 300;
  border-radius: 10px;
  border: 1px solid #c6c6c6;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
  font-size: 12px;
  overflow: hidden;
  /* height: 120px; */
  display: flex;
  flex-direction: row;
}

.f1 {
  min-width: 95vw;
  height: 37.5vw; 

}

.margin-only {
  margin: 53px 0px;
  color: white;
}

.options {
  padding: 10px;
  margin: 7px 8px 5px 8px;
  border-radius: 10px;
  border: 1px solid #c6c6c6;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}

.line {
  display: flex;
  flex-direction: row;
  justify-content: space-around;

}

.line-one {
  margin: 5px 0px 35px 0px;
}

.line-two {
  margin: 35px 0px 5px 0px;
}

.op3 {
  font-family: 'Roboto Condensed', 'sans-serif';
  font-weight: 500;
  font-size: 12px;
  width: 33%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  text-align: center;
}

.in-icon {
  width: 35%;
}

.top-items::-webkit-scrollbar {
  width: 0;
  height: 0;
}
body::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.main::-webkit-scrollbar {
  width: 0;
  height: 0;
}
.top-items {

  padding: 0px 8px 4px 8px;
  overflow-x: scroll;
  overflow-y: hidden;
  white-space: nowrap;
  /* scrollbar-color: rgba(0, 0, 0, 0); */
}

.top-items-card {
  cursor: pointer;
  border-radius: 10px;
  border: 1px solid #c6c6c6;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
  font-size: 12px;
  width: 60vw;
  height: 40vw;
  display: inline-block;
  background-color: white;
  /* margin-right: 10px; */
  padding: 4px 4px 8px 4px;
}

.toplist {
  font-family: 'Roboto Condensed', 'sans-serif';
  font-size: 15px;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0px 5px;
  color: rgb(84, 84, 84);
}

#t-view {
  color: rgb(0, 165, 202);
}





.count-views {
  display: inline-flex;
  position: relative;
  bottom: 110px;
  right: 165px;
  color: rgb(55, 55, 55);
  margin: -50px;
  width: 100px;
  align-items: center;
}

.cn {
  display: inline;
  font-family: 'Rubik', 'sans-serif';
  font-size: 12px;
}

.detials {
  display: inline-block;
  width: 70%;
}

.details-name {
  font-family: 'Roboto Condensed', 'sans-serif';
  padding-left: 5px;
  font-size: 10px;
  color: rgb(28, 28, 28);
  
}

.brand-span {
    /*flex: 1;*/
  padding-left: 5px;
  font-size: 10px;
  font-family: 'Roboto Condensed', 'sans-serif';
  color: rgb(55, 55, 55);
}

.brand-name {
  color: rgb(55, 55, 55);
}

.more {
  padding-right: 2px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.view-option{
  /*margin-top: 40px;*/
  flex: 1;
  display: flex;
  align-items: end;
  padding-left: 5px;
}
.details-btn {
  display: inline;
  background: rgb(244, 33, 33);
  font-size: 12px;
  border-radius: 14px;
  padding: 5px 10px;
  font-family: 'Roboto Condensed', 'sans-serif';
  color: white;
  
}

.s-icon-name {
  color: rgb(30, 30, 30);
}

.contact {
    overflow: hidden;
   align-items: center; 
   justify-content: center;
  display: flex;
  height: 45px;
  width: 45px;
  z-index: 2;
  bottom: 53px;
  right: 15px;
  position: fixed;
  box-shadow: 0px 4px 6px 0px rgba(0, 0, 0, 0.4);
  border-radius: 50%;
  /*border: 1px solid #E5E4E2;*/
}
.wtsap{
    height: 45px;
    width : 45px;
}

.get-help {
  padding: 0 8px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.experts-section {
  text-align: center;
  padding: 20px;
  background-color: #f4f4f4;
  border-radius: 10px;
  border: 1px solid #c6c6c6;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}

.expert {
  margin-top: 20px;
}

.category {
  padding: 0 8px;
  margin-top: 5px;
}

.category-box {
    display: flex;
    flex-direction: row;
  text-align: center;
  padding: 6px 20px 6px 6px;
  background-color: #f4f4f4;
  border-radius: 10px;
  border: 1px solid #c6c6c6;
  box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.2);
}

.expert-line {
  font-family: 'Roboto Condensed', 'sans-serif';
  font-size: 14px;
  align-items: center;
  color: rgb(84, 84, 84);
  margin-top: 0;
}

.click-w {
  font-family: 'Roboto', 'sans-serif';
  font-size: 12px;
  align-items: center;
  color: rgb(84, 84, 84);
}

h3 {
  font-family: 'Rubik', 'sans-serif';
  color: dodgerblue;
}

.browse-heading {
  margin-bottom: 1px;
  margin-top: 0;
  padding-bottom: 0;
  font-size: 12px;
  font-family: 'Rubik', 'sans-serif';
  color: rgb(75, 0, 107);
}
.browse-line{
  font-family: 'Roboto Condensed', 'sans-serif';
  font-size: 10px;
  align-items: center;
  color: rgb(84, 84, 84);
  margin-top: 0;
}
.help-img {
  width: 40vw;
}

.img-and-heading {
  display: flex;
  flex-direction: row;
}
.b-img{
         background: rgb(255,205,135);
background: radial-gradient(circle, rgba(255,205,135,1) 7%, rgba(255,185,55,1) 97%); 
    padding: 8px;
    border-radius: 12px;
}
.list-search {
  width: 40px;
}
.text-btn{
  text-align: left;
}
.browse-button{
  display: inline;
  background: rgb(255, 255, 255);
  border: 3px solid rgb(0, 123, 255);
  border-radius: 12px;
  padding: 3px 7px;
  font-family: 'Roboto Condensed', 'sans-serif';
  color: rgb(32, 32, 32);
  font-size: 13px;
}
.browse-button-container{
  display: flex;
  width: 100%;
  text-align: right;
  padding-right: 5px;
  justify-content: right;
}
.just-line{
  position: absolute;
  display: inline-block;
  width: 10px;
  height: 37vw;
  /*background-color: rgb(250, 250, 250);*/
  background-color: #fff;
  right: 0px;
  z-index: 2;
  
}
.experts-section{
  /*margin-bottom: 8px;*/
}

.top-view-inside-card{
  
  width: 70vw;
  height: 35vw;
  border-radius: 10px;
  display: inline-flex;
  box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
  border: 1px solid #c6c6c6;
  background-color: white;
  margin-right: 20px;
}
.top-view-inside-card:last-child{
    margin-right: 40px;
}
.top-view-left{
    display: flex;
    flex-direction: column;
  width : 100%;
  padding: 10px 0px 10px 4px;
  /* font-size: 15px; */
  /* width : 40%; */
  
  /* border: 1px solid #333; */
}
.top-view-right{
  /* padding: 10px; */
  margin-left: -15px;
  display: flex;
  width : 65%;
  /* border: 1px solid #a52424; */
  justify-content: center;
  align-items: center;
  position: relative;
  left: 20px;
}
.right-pic{
  /* max-height: 100%; */
  object-fit: contain;
  /* object-fit: cover; */
  max-width: 95%;
}
.go-out{
  display: flex;
  justify-content: center;
  height: 30vw;
  width: 40vw;
  padding: 5px;
 
  /* border: 1px solid green; */
  border-radius: 10px;
  box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.2);
  background: rgb(239, 226, 231);
  background: radial-gradient(circle, 
  rgba(239, 226, 231, 1) 0%, 
  rgb(255, 184, 104) 100%);
}
.toast {
  position: fixed;
  display: none;
  bottom: 20px;
  left: 50%;
  font-family: "Rubik",'Arial';
  transform: translateX(-50%);
  background-color: #333;
  color: #fff;
  padding: 10px 20px;
  border-radius: 5px;
  opacity: 0;
  transition: opacity 0.3s;
  z-index: 999;
  font-size: 12px;
  width: 70vw;
  text-align: center;
}
.cate-head{
    font-size: 18px;
    text-align: left;
    width: 100%;
    color: #333;
}
.cate-sub{
    font-family: 'Arial';
    font-size: 10px;
    text-align: left;
    color: grey;
}
.cate-mid{
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 12px;
}
.cate-arrow{
    display: flex;
    align-items: center;
    justify-content: flex-end;
    flex: 1;
}